Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdOnServerProductPlugin/14.3.0/WebIdEIdOnServerProductPlugin.framework-v14.3.0-SNAPSHOT-1360.zip', :sha256 => '6f422a004dac1240689776b2eaea226e01a94bc9129e2bc93b4b5048838897aa' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "6.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.3.0"
  s.dependency "WebIdIosIdentScanPlugin", "13.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.4.0"
end
